Pkg upgrade updating repository catalogue Free friends chat kannada

Posted by / 19-Jun-2019 18:48

Pkg upgrade updating repository catalogue

pkg: file:///usr/ports/packages/meta.txz: No such file or directory repository local has no meta file, using default settings pkg: file:///usr/ports/packages/packagesite.txz: No such file or directory Unable to update repository local [[email protected]] ~# pkg upgrade Updating local repository catalogue...pkg: file:///usr/ports/packages/meta.txz: No such file or directory repository local has no meta file, using default settings pkg: file:///usr/ports/packages/packagesite.txz: No such file or directory Unable to update repository local All repositories are up-to-date.I've disabled pf Blocker and Squid in case they were blocking something. he Free BSD project announces the availability of Free BSD 12.0-RELEASE. The new version comes with updated software and features for a wild variety of architectures.Free BSD 12.0 supports amd64, i386, powerpc, powerpc64, powerpcspe, sparc64, armv6, armv7, and aarch64 architectures.One can run it on a standalone server or desktop system.The following 1 packages will be affected (of 2 checked): Installed packages to be UPGRADED: pkg: 1.3.2 - 1.3.3 The process will require 20 k B more space 1 MB to be downloaded Proceed with this action [y/N]: y Fetching pkg-1.3.3.txz: 100% of 1 MB Checking integrity...done (0 conflicting) [1/1] Upgrading pkg from 1.3.2 to 1.3.3: 100% Updating repository catalogue default repository is up-to-date All repositories are up-to-date Checking for upgrades: 100% Proceed with this action [y/N]: y Fetching wx28-gtk2-unicode-2.8.12_3.txz: 100% of 2 MB pkg: cached package wx28-gtk2-unicode-2.8.12_3: size mismatch, fetching from remote Fetching wx28-gtk2-unicode-2.8.12_3.txz: 100% of 2 MB pkg: cached package wx28-gtk2-unicode-2.8.12_3.txz:: size mismatch, cannot continue [email protected]:/root # pkg install -Rf www/serf Updating repository catalogue default repository is up-to-date All repositories are up-to-date The following 1 packages will be affected (of 1034 checked): Installed packages to be REINSTALLED: serf-1.3.6_1 77 k B to be downloaded Proceed with this action [y/N]: y Fetching serf-1.3.6_1.txz: 100% of 77 k B pkg: cached package serf-1.3.6_1: size mismatch, fetching from remote Fetching serf-1.3.6_1.txz: 100% of 77 k B pkg: cached package serf-1.3.6_1: size mismatch, cannot continue [email protected]:/root # pkg install p5-Crypt-SSLeay-0.72 Updating repository catalogue default repository is up-to-date All repositories are up-to-date The following 4 packages will be affected (of 1034 checked): New packages to be INSTALLED: p5-Crypt-SSLeay: 0.72 p5-LWP-Protocol-https: 6.04 p5-Path-Class: 0.33 p5-Net-HTTP: 6.07 The process will require 263 KB more space 123 KB to be downloaded Proceed with this action [y/N]: y Fetching p5-Crypt-SSLeay-0.72.txz: 100% of 43 KB pkg: cached package p5-Crypt-SSLeay-0.72: size mismatch, fetching from remote Fetching p5-Crypt-SSLeay-0.72.txz: 100% of 43 KB pkg: cached package p5-Crypt-SSLeay-0.72: size mismatch, cannot continue I have removed digests.txz, packagesite.txz, from my local poudriere repo and regenerated the repo.

3 # pkg update Updating repository catalogue pkg: Forbidden pkg: No digest falling back on legacy catalog format pkg: Forbidden # echo $?

but still some people trying to make from it an good desktop to simplify work for Free BSD beginners . Checking for upgrades (23 candidates): 100% Processing candidates (23 candidates): 100% The following 22 package(s) will be affected (of 0 checked):[email protected] Free BSD:~ # pkg install gnome-desktop gdm xorg Updating Free BSD repository catalogue...

in this tutorial we will explain how to install latest Gnome version supported 2.28 and KDE plasma 5.12 from binary , How to install Gnome 3.28 on Free BSD 12 1-Updates Your installed packages pkg update [email protected] Free BSD:~ # pkg update Updating Free BSD repository catalogue... [email protected] Free BSD:~ #[email protected] Free BSD:~ # pkg upgrade Updating Free BSD repository catalogue...

pkg: Repository pf Sense-core load error: access repo file(/var/db/pkg/repo-pf Sense-core.sqlite) failed: No such file or directory pkg: https://pkg.pfsense.org/pf Sense_v2_3_4_amd64-core/meta.txz: No route to host repository pf Sense-core has no meta file, using default settings pkg: https://pkg.pfsense.org/pf Sense_v2_3_4_amd64-core/packagesite.txz: No route to host Unable to update repository pf Sense-core Updating pf Sense repository catalogue... pkg: Repository pf Sense-core load error: access repo file(/var/db/pkg/repo-pf Sense-core.sqlite) failed: No such file or directory pkg: https://pkg.pfsense.org/pf Sense_v2_3_4_amd64-core/meta.txz: No route to host repository pf Sense-core has no meta file, using default settings pkg: https://pkg.pfsense.org/pf Sense_v2_3_4_amd64-core/packagesite.txz: No route to host Unable to update repository pf Sense-core Updating pf Sense repository catalogue... pkg: Repository pf Sense-core load error: access repo file(/var/db/pkg/repo-pf Sense-core.sqlite) failed: No such file or directory pkg: https://pkg.pfsense.org/pf Sense_v2_3_4_amd64-core/meta.txz: Permission denied repository pf Sense-core has no meta file, using default settings pkg: https://pkg.pfsense.org/pf Sense_v2_3_4_amd64-core/packagesite.txz: Permission denied Unable to update repository pf Sense-core Updating pf Sense repository catalogue... I then went to the box we have in the back room (2.3.3-RELEASE-p1) and it's having the same problems.

pkg: Repository pf Sense load error: access repo file(/var/db/pkg/repo-pf Sense.sqlite) failed: No such file or directory pkg: https://pkg.pfsense.org/pf Sense_v2_3_4_amd64-pf Sense_v2_3_4/meta.txz: No route to host repository pf Sense has no meta file, using default settings pkg: https://pkg.pfsense.org/pf Sense_v2_3_4_amd64-pf Sense_v2_3_4/packagesite.txz: No route to host Unable to update repository pf Sense Error updating repositories! pkg: Repository pf Sense load error: access repo file(/var/db/pkg/repo-pf Sense.sqlite) failed: No such file or directory pkg: https://pkg.pfsense.org/pf Sense_v2_3_4_amd64-pf Sense_v2_3_4/meta.txz: No route to host repository pf Sense has no meta file, using default settings pkg: https://pkg.pfsense.org/pf Sense_v2_3_4_amd64-pf Sense_v2_3_4/packagesite.txz: No route to host Unable to update repository pf Sense Error updating repositories! pkg: Repository pf Sense load error: access repo file(/var/db/pkg/repo-pf Sense.sqlite) failed: No such file or directory pkg: https://pkg.pfsense.org/pf Sense_v2_3_4_amd64-pf Sense_v2_3_4/meta.txz: Permission denied repository pf Sense has no meta file, using default settings pkg: https://pkg.pfsense.org/pf Sense_v2_3_4_amd64-pf Sense_v2_3_4/packagesite.txz: Permission denied Unable to update repository pf Sense Error updating repositories! Forcing IPv4 from the command line gives me "Permission Denied" errors. I spun up a VM of 2.3.4-DEVELOPMENT and same issues.

pkg upgrade updating repository catalogue-29pkg upgrade updating repository catalogue-45pkg upgrade updating repository catalogue-73

Another option is to run it on Raspberry PI computer.